SYSFS_REMOVE_FILE(9)

NAME
sysfs_remove_file - remove an object attribute.

SYNOPSIS

void sysfs_remove_file (struct kobject * kobj, const struct attribute * attr);

ARGUMENTS

kobj
    object we're acting for.

attr
    attribute descriptor.

DESCRIPTION

Hash the attribute name and kill the victim.